Core
====

sanic.cookies
-------------

.. automodule:: sanic.cookies
    :members:
    :show-inheritance:


sanic.handlers
--------------

.. automodule:: sanic.handlers
    :members:
    :show-inheritance:


sanic.headers
--------------

.. automodule:: sanic.headers
    :members:
    :show-inheritance:


sanic.request
-------------

.. automodule:: sanic.request
    :members:
    :show-inheritance:

sanic.response
--------------

.. automodule:: sanic.response
    :members:
    :show-inheritance:


sanic.views
-----------

.. automodule:: sanic.views
    :members:
    :show-inheritance:
